{% extends 'base.html' %}
{% block title %}{{ article.title }}{% endblock %}
{% block description %}
    Статьи, новости о робототехнике, Уфа, Затон, Михайловка
{% endblock %}
{% block extra_head %}
    <!-- Put this script tag to the <head> of your page -->
    <script type="text/javascript" src="https://vk.com/js/api/openapi.js?162"></script>

    <script type="text/javascript">
        VK.init({apiId: 7129753, onlyWidgets: true});
    </script>


{% endblock %}

{% block content %}

    <nav aria-label="breadcrumb">
        <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="{% url 'landing:index' %}">Главная</a></li>
            <li class="breadcrumb-item"><a href="{% url 'blog:list' article_type=article.article_type %}">{{ article.get_article_type_display }}</a></li>
            <li class="breadcrumb-item active" aria-current="page">{{ article.title }}</li>
        </ol>
    </nav>


    <h1>{{ article.title }}</h1>

    {{ article.content|safe }}
    <br>
    <!-- Put this div tag to the place, where the Comments block will be -->
    <div id="vk_comments"></div>
    <script type="text/javascript">
        VK.Widgets.Comments("vk_comments", {limit: 15, attach: "*"});
    </script>

{% endblock %}
